@CHARSET "ISO-8859-1";

*
{
	margin: 0;
}

html, body
{
	min-height: 100%;
/*	height: auto !important; */
	height: 100%;
	text-align: center;
	min-width: 500px;
	width: 100%;
}

body
{
	font-family:Verdana,Arial,Helvetica,sans-serif; 
	
}

noscript
{
	text-align: center;
	font-family: Helvetica, Verdana, arial, "sans-serif";
	font-size: 0.9em;
	color: red;
}
.bold
{
	font-weight: bold;
}

.super
{
	font-size: 0.75em;
	line-height: 0.5em;
	vertical-align: top;
}

#wrapper
{
	height: 100%;
	padding-right: 180px;	/* width of mapControls + a bit of padding */ 
}

#mapCanvas
{
	width: 100%; 
	height:100%;
}

#mapControls
{
	width: 170px;
	margin-right: -100%;
	padding-left: 5px;
}
.mapColumn
{
	position: relative;
	float: left;
	height: 100%;
}

.statusLine
{
	font-size: 0.9em;
	clear: both;
	line-height: 1.25em;
	padding-top: 0.2em;
}
	
.statusTitle
{
	width: 6em;
	text-align: right;
	padding-right: 0.1em;
	float: left;
}

.statusData
{
	text-align: left;
	float: left;
	margin-left: 0.1em;
}

#location
{
	clear:both;
	display:none;
	height: 59%;
	overflow-y: auto;
	text-align: left;
	font-size: 0.9em;
}

.locationFix, .locationFixHeader
{
	text-align: left;
	clear: both;
	font-size: 0.6em;
/*	border-bottom: 1px solid black; */
}

.locationFixHeader
{
	font-weight: bold;
	text-align: center;
}

.locationFix
{
	border-bottom: 1px solid black;
}

.fixId
{
/*	width: 4em; */
	float: left;
	text-align: right;
	padding-left: 0.8em;
/*	border-bottom: 1px solid black; */
/*	border-left: 1px solid black; */
	display: block;
}
.fixDateTime
{
/*	width: 12em; */
	float: left;
	padding-left: 0.8em;
/*	border-bottom: 1px solid black; */
	display: block;
}
.fixLat
{
/*	width: 7em; */
	float: left;
	padding-left: 0.8em;
/*	border-bottom: 1px solid black; */
	display: block;
}
.fixLon
{
/*	width: 7em; */
	float: left;
	padding-left: 0.8em;
/*	border-bottom: 1px solid black; */
/*	border-right: 1px solid black; */
	display: block;
}
